<!doctype html>
<html lang="en">
  <head>
    <title>Ardent</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://use.fontawesome.com/releases/v5.0.1/css/all.css" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Rubik:400,500,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./assets/css/style.css">
    <script src="https://kit.fontawesome.com/b628862484.js" crossorigin="anonymous"></script>
  </head>
  <body>
    <!-- Header -->
    <header class="header sticky-top">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-xl-1 d-md-none d-lg-block col-spacer"></div>
                    <div class="col-xl-2 col-lg-2 col-md-4 col-sm-3 col-6 mobile-order">
                        <div class="sitelogo">
                            <a href="#">
                                <img src="./assets/images/sitelogo.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="col-xl-2 col-lg-1 d-md-none d-lg-block d-sm-none col-spacer"></div>
                    <div class="col-xl-4 col-lg-6 col-md-8 col-sm-7 col-3 order-col-1 header-menu-box mobile-order">
                        <div class="header-menu-wrapper">
                            <nav class="navbar navbar-expand-sm">
                                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo02" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                                    <span class="navbar-toggler-icon" >
                                        <i class="fas fa-bars"></i>
                                    </span>
                                </button>
                            
                                <div class="collapse navbar-collapse menu" id="navbarTogglerDemo02">
                                    <ul class="main-menu">
                                        <li class="menu-item"><a href="#">Home</a></li>
                                        <li class="menu-item"><a href="#">About</a></li>
                                        <li class="menu-item"><a href="#">Reviews</a></li>
                                        <li class="menu-item menu-item-has-children">
                                            <a href="#">More</a>
                                            <!-- <span class="caret-down">
                                                <i class="fas fa-caret-down"></i>
                                            </span> -->
                                            <ul class="sub-menu">
                                                <li class="menu-item"><a href="#">LOREM IPSUM</a></li>
                                                <li class="menu-item"><a href="#">DOLOR SIT</a></li>
                                                <li class="menu-item"><a href="#">AMET</a></li>
                                                <li class="menu-item"><a href="#">IPSUM LOREM</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </nav>
                        </div>
                    </div>
                    <div class="col-xl-1 col-lg-1 col-md-6 col-sm-2 col-3 mobile-order">
                        <div class="bag-icon-wrapper">
                            <div class="icon-box">
                                <a href="#">
                                    <i class="fas fa-shopping-bag">
                                        <span class="goods-count">2</span>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-2 col-lg-2 col-md-6  col-sm-12 col-12 mobile-order header-button-wrapper">
                        <div class="header-button">
                            <a href="#">Buy now</a>
                        </div>
                    </div>
                </div>
                <!-- №-/№-/№-/№-/ -->
                
            </div>
    
        </header>
    <!-- End Header -->
    <div class="shop-video">
        <div class="container">
            <div class="shop-video-wrapper">
                <div class="row">
                    <div class="col-xl-12 video-col">
                        <div class="video-wrapper">
                            <div class="video">
                                    <iframe width="1280" height="720" src="https://www.youtube.com/embed/usZ0yyWqoPE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                            </div>
                            <div class="video-btn">
                                <img src="./assets/images/play_btn.png" alt="">
                            </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <section class="shop">
        <div class="container">            
            <div class="shop-filters">
                <div class="row">
                    <div class="col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 main-filter">
                        <div class="dropdown shop-dropdown">
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                All Products
                            </button>
                            <div class="dropdown-menu shop-dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">Lorem.</a>
                                <a class="dropdown-item" href="#">Lorem, ipsum.</a>
                                <a class="dropdown-item" href="#">Lorem, ipsum dolor.</a>
                            </div>
                        </div>
                    </div>
                    <div class="offset-xl-4 offset-lg-4 offset-md-4 col-xl-4 col-lg-4 col-md-4 col-sm-12 col-12 subfilter-wrapper">
                        <div class="subfilters">
                            <div class="row">
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-6">
                                    <div class="dropdown shop-dropdown">
                                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Popular
                                        </button>
                                        <div class="dropdown-menu shop-dropdown-menu" aria-labelledby="dropdownMenuButton">
                                            <a class="dropdown-item" href="#">Lorem.</a>
                                            <a class="dropdown-item" href="#">Lorem, ipsum.</a>
                                            <a class="dropdown-item" href="#">Lorem, ipsum dolor.</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6 col-sm-6 col-6">
                                    <div class="dropdown shop-dropdown">
                                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                            Accessoires
                                        </button>
                                        <div class="dropdown-menu shop-dropdown-menu" aria-labelledby="dropdownMenuButton">
                                            <a class="dropdown-item" href="#">Lorem.</a>
                                            <a class="dropdown-item" href="#">Lorem, ipsum.</a>
                                            <a class="dropdown-item" href="#">Lorem, ipsum dolor.</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="shop-products">
                <div class="row">
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-4 col-md-4 col-sm-12 col-12">
                        <div class="product">
                            <div class="product-thumb">
                                <img src="./assets/images/bong.png" alt="">
                            </div>
                            <div class="product-text">
                                <div class="product-title">
                                    <p>NOVA Decarboxylator & Infuser</p>
                                </div>
                                <div class="product-subtitle">
                                    <p>Decarboxylators</p>
                                </div>
                                <div class="out-of-stock hidden">
                                    <p>Out of stock</p>
                                </div>
                                <div class="product-price">
                                    <p>$210 - $220</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="freeebook">
        <div class="container">
            <div class="freebok-wrapper">
                <div class="row">
                    <div class="col-xl-8">
                        <div class="freebok-content">
                            <div class="pretitle">
                                <p>FREE EBOOK</p>
                            </div>
                            <div class="title">
                                <p>DECARB MYTHS DEBUNKED</p>
                            </div>
                            <div class="subtitle">
                                <p>Learn about the true power of decarboxylation from the experts</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 form-col">
                        <div class="form-wrapper">
                            <form action="#" method="POST">
                                <input type="text" placeholder="Email Address">
                                <button type="submit"><i class="fas fa-angle-right"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Footer -->
    <footer class="footer">
        <div class="container">
            <div class="row">
                <div class="col-xl-3 col-lg-3 col-md-6 footer-order">
                    <div class="footer-logo-wrapper">
                        <div class="footer-logo">
                            <img src="./assets/images/sitelogo.png" alt="" class="no-mobile">
                            <img src="./assets/images/ardent logo icon.png" alt="" class="mobile">
                        </div>
                        <div class="footer-copy">
                            <p>© Ardent. All Rights Reserved</p>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 footer-order">
                    <div class="footer-menu">
                        <ul class="main-menu">
                            <li class="menu-item">
                                <a href="#">About Us</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Education</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Product</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Testimonials</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">FAQs</a>
                            </li>
                            <li class="menu-item">
                                <a href="#">Contact</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 footer-order">
                    <div class="footer-newsletter-wrapper">
                        <div class="footer-title">
                            <p>NEWSLETTER</p>
                        </div>
                        <div class="form-wrapper">
                            <form action="#" method="POST">
                                <input type="text" placeholder="Email Address">
                                <button type="submit"><i class="fas fa-angle-right"></i></button>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-3 col-md-6 footer-order">
                    <div class="footer-social-wrapper">
                        <div class="footer-title">
                            <p>Follow us</p>
                        </div>
                        <div class="footer-social">
                            <div class="social">
                                <a href="#"><i class="fab fa-youtube"></i></a>
                            </div>
                            <div class="social">
                                <a href="#"><i class="fab fa-facebook-f"></i></a>
                            </div>
                            <div class="social">
                                <a href="#"><i class="fab fa-instagram"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- End Footer -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="./assets/js/main.js"></script>
    </body>
</html>